<?php

//%%%%%%                Module Name 'MyDownloads'               %%%%%

define("_MD_THANKSFORINFO","谢谢您提供信息，我们会尽快处理.");
define("_MD_BACKTOTOP","回到下载区");
define("_MD_THANKSFORHELP","谢谢你回报错误失效的链接。");
define("_MD_FORSECURITY","根据安全起见，你的姓名(代号)及IP将会被记录下来。");

define("_MD_SEARCHFOR","搜索");
define("_MD_MATCH","符合");
define("_MD_ALL","全部");
define("_MD_ANY","部分");
define("_MD_NAME","名称");
define("_MD_DESCRIPTION","描述");
define("_MD_SEARCH","搜索");

define("_MD_MAIN","主要菜单");
define("_MD_SUBMITFILE","提供文件");
define("_MD_POPULAR","热门");
define("_MD_TOPRATED","排行榜");

define("_MD_NEWTHISWEEK","本周最新");
define("_MD_UPTHISWEEK","本周更新");

define("_MD_POPULARITYLTOM","下载排行榜 (由低到高)");
define("_MD_POPULARITYMTOL","下载排行榜 (由高到低)");
define("_MD_TITLEATOZ","名称 (A 到 Z)");
define("_MD_TITLEZTOA","名称 (Z 到 A)");
define("_MD_DATEOLD","日期 (旧文件排在前)");
define("_MD_DATENEW","日期 (新文件排在前)");
define("_MD_RATINGLTOH","排名 (由低到高)");
define("_MD_RATINGHTOL","排名 (由高到低)");

define("_MD_NOSHOTS","暂无截图");
define("_MD_EDITTHISDL","修改链接");

define("_MD_DESCRIPTIONC","文件内容: ");
define("_MD_EMAILC","Email: ");
define("_MD_CATEGORYC","分类: ");
define("_MD_LASTUPDATEC","最后更新: ");
define("_MD_DLNOW","下载!");
define("_MD_VERSION","版本");
define("_MD_SUBMITDATE","发布时间");
define("_MD_DLTIMES","已下载 %s 次");
define("_MD_FILESIZE","文件大小");
define("_MD_SUPPORTEDPLAT","作业系统");
define("_MD_HOMEPAGE","作者网站");
define("_MD_HITSC","下载数: ");
define("_MD_RATINGC","评分: ");
define("_MD_ONEVOTE","1 票");
define("_MD_NUMVOTES","%s 票");
define("_MD_ONEPOST","1 篇");
define("_MD_NUMPOSTS","%s 篇");
define("_MD_COMMENTSC","评论: ");
define("_MD_RATETHISFILE","给予评分");
define("_MD_MODIFY","修改");
define("_MD_REPORTBROKEN","回报失效链接");
define("_MD_TELLAFRIEND","告诉朋友");
define("_MD_VSCOMMENTS","观看/传送 评论");
define("_MD_EDIT","编辑");

define("_MD_THEREARE","共有 %s 文件在本站数据库");
define("_MD_LATESTLIST","最新列表");

define("_MD_REQUESTMOD","需要修改下载数");
define("_MD_FILEID","文件编号: ");
define("_MD_FILETITLE","下载名称: ");
define("_MD_DLURL","下载网址: ");
define("_MD_HOMEPAGEC","来源网站: ");
define("_MD_VERSIONC","版本: ");
define("_MD_FILESIZEC","文件大小: ");
define("_MD_NUMBYTES","%s 字节");
define("_MD_PLATFORMC","支援平台: ");
define("_MD_CONTACTEMAIL","作者联络Email: ");
define("_MD_SHOTIMAGE","截图位置: ");
define("_MD_SENDREQUEST","确定");


define("_MD_VOTEAPPRE","谢谢你的投票.");
define("_MD_THANKYOU","谢谢您参与在 %s 的投票，"); // %s is your site name
define("_MD_VOTEFROMYOU","你的意见将提供给其他网友们作为参考下载的依据。.");
define("_MD_VOTEONCE","请不要重复投票给同一项目.");
define("_MD_RATINGSCALE","评分方式将由 1 - 10 做为评分标准,1为最差、5为普通，10为最好.");
define("_MD_BEOBJECTIVE","请客观的给予评论,不要给予太多极端分数如1或10。让分数常态分布。");
define("_MD_DONOTVOTE","请不要投票给自己所提供的项目。");
define("_MD_RATEIT","投票!");

define("_MD_INTFILEAT","不错的文件位于 %s"); // %s is your site name
define("_MD_INTFILEFOUND","我在 %s 下载了一个不错的文件喔"); // %s is your site name

define("_MD_RECEIVED","我们收到你提供的文件信息。谢谢！");
define("_MD_WHENAPPROVED","当核准时你将会收到确认信。");
define("_MD_SUBMITONCE","一次只接受一个文件.");
define("_MD_ALLPENDING","所有文件信息请详加确认及提供详细资料.");
define("_MD_DONTABUSE","根据安全起见，你的姓名(代号)及IP将会被记录下来。请勿提供错误资料");
define("_MD_TAKEDAYS","管理员将详加考虑来是否接受你的文件。也许会花几天时间，请耐心等候。");

define("_MD_RANK","排名");
define("_MD_CATEGORY","分类项目");
define("_MD_HITS","下载数");
define("_MD_RATING","平均分数");
define("_MD_VOTE","投票");

define("_MD_SEARCHRESULT4","以 <b>%s</b> 搜索的结果:");
define("_MD_MATCHESFOUND","找到 %s 个符合条件的。");
define("_MD_SORTBY","排列方式:");
define("_MD_TITLE","名称");
define("_MD_DATE","日期");
define("_MD_POPULARITY","热门度");
define("_MD_CURSORTBY","文件排序由: %s");
define("_MD_FOUNDIN","搜索到:");
define("_MD_PREVIOUS","前一页");
define("_MD_NEXT","下一页");
define("_MD_NOMATCH","没有搜索到你要的资料");

define("_MD_TOP10","%s top10"); // %s is a downloads category name
define("_MD_CATEGORIES","分类");

define("_MD_SUBMIT","确认");
define("_MD_CANCEL","取消");

define("_MD_BYTES","字节");
define("_MD_ALREADYREPORTED","您已经完成诗连回报.");
define("_MD_MUSTREGFIRST","抱歉，您无权作此动作.<br>请先注册!");
define("_MD_NORATING","没有评分.");
define("_MD_CANTVOTEOWN","您不能对此文件投票.<br>A所有票选已经暂停.");

//%%%%%%        Module Name 'MyDownloads' (Admin)         %%%%%

define("_MD_DLCONF","Downloads 主要设置菜单");
define("_MD_GENERALSET","一般设置");
define("_MD_ADDMODDELETE","新增、修改及删除分类/文件");
define("_MD_DLSWAITING","等待推荐文件核准");
define("_MD_BROKENREPORTS","失效文件报告");
define("_MD_MODREQUESTS","要求修改文件信息");
define("_MD_SUBMITTER","提供者: ");
define("_MD_DOWNLOAD","下载");
define("_MD_APPROVE","核准");
define("_MD_DELETE","删除");
define("_MD_NOSUBMITTED","没有要求核准新文件.");
define("_MD_ADDMAIN","新增主分类项目");
define("_MD_TITLEC","项目: ");
define("_MD_IMGURL","图片网址 (图片高度限制为50 Pix): ");
define("_MD_ADD","新增");
define("_MD_ADDSUB","新增次分类项目");
define("_MD_IN","在");
define("_MD_ADDNEWFILE","新增文件");
define("_MD_MODCAT","修改分类名称");
define("_MD_MODDL","修改文件信息");
define("_MD_USER","使用者");
define("_MD_IP","IP位置");
define("_MD_USERAVG","平均分数");
define("_MD_TOTALRATE","总分");
define("_MD_NOREGVOTES","无会员投票");
define("_MD_NOUNREGVOTES","无未注册者投票");
define("_MD_VOTEDELETED","删除投票日期.");
define("_MD_NOBROKEN","无回报失效文件.");
define("_MD_IGNOREDESC","忽略 (忽略回报并只删除 <b>失效文件报告</b>)");
define("_MD_DELETEDESC","删除 (删除 <b>失效链接文件</b> 及 <b>失效文件报告</b>.)");
define("_MD_REPORTER","回报者");
define("_MD_FILESUBMITTER","文件提供者");
define("_MD_IGNORE","忽略");
define("_MD_FILEDELETED","删除文件.");
define("_MD_BROKENDELETED","删除失效文件报告.");
define("_MD_USERMODREQ","文件信息要求修改");
define("_MD_ORIGINAL","原本");
define("_MD_PROPOSED","推荐");
define("_MD_OWNER","拥有者: ");
define("_MD_NOMODREQ","无文件信息要求修改.");
define("_MD_DBUPDATED","资料更新完成!");
define("_MD_MODREQDELETED","删除要求修改.");
define("_MD_IMGURLMAIN","图片网址 (只能在主分类中显示，图片高度限制为50 Pix): ");
define("_MD_PARENT","相关分类:");
define("_MD_SAVE","储存修改");
define("_MD_CATDELETED","删除分类.");
define("_MD_WARNING","注意！你确定要删除这个分类吗？在这分类下的任何次分类及信息将会一并删除？");
define("_MD_YES","是");
define("_MD_NO","否");
define("_MD_NEWCATADDED","新增分类成功!");
define("_MD_ERROREXIST","错误：这个项目已经存在于数据库中！");
define("_MD_ERRORTITLE","错误：你必须输入名称！");
define("_MD_ERRORDESC","错误：你必须输入描述！");
define("_MD_NEWDLADDED","新增一个文件.");
define("_MD_HELLO","您好 %s");
define("_MD_WEAPPROVED","我们已把你推荐的文件放置于本站中。");
define("_MD_THANKSSUBMIT","谢谢你的参与！");
define("_MD_DLSPERPAGE","显示文件数: ");
define("_MD_HITSPOP","热门最小点击率： ");
define("_MD_DLSNEW","每页显示网站文件数目: ");
define("_MD_DLSSEARCH","每页显示搜索文件数目: ");
define("_MD_USESHOTS","启动截图: ");
define("_MD_IMGWIDTH","截图图片宽度设置: ");

define("_MD_MUSTBEVALID","截图的图片都必须放在 %s 目录下，所以目录不须列出 (例如. shot.gif). 如果没有截图请留空白.");

define("_MD_REGUSERVOTES","会员票数 (总票数: %s)");
define("_MD_ANONUSERVOTES","非会员票数 (总票数: %s)");

define("_MD_YOURFILEAT","您在 %s 提供的文件已经被认可 "); // this is an approved mail subject. %s is your site name

define("_MD_VISITAT","访问 %s 下载区");

define("_MD_DLRATINGS","下载文件评分 (总计票数 %s)");
define("_MD_CONFUPDATED","设置更新完成!");
?>
